Application: gvSIG desktop - gvSIG bugs #5342
Filtro avanzado: Al recuperar una exportacion guardada no tiene en cuenta el filtro nuevo realizado
07/14/2020 05:06 PM - Mario Carrera

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document table

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: 3026 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Cuando guardas una exportacion, si haces un nuevo filtro y exportas recuperando el marcador de la exportacion anterior, hace la
exportaciéon primera aunque le digamos Si o0 No a la pregunta que salta.

Pasos:

- Hacemos Filtro avanzado: Carretera = 'CV-700' >Sen-85+egistros-

Exportamos a CSV, y guardamos la exportacién

- Hacemos Filtro avanzado: Carretera = 'CV-70' >Sen-232+egistros-

Exportamos a CSV, y recuperamos la exportacién anterior de marcadores. Al ser otro filtro nos avisa si queremos mantener el filtro
aplicado. Tanto si le decimos que 'Si' como si marcamos 'No' nos exporta los 85 registros del primer filtro.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5337: Filtro avanzado: L... Outdated 07/14/2020

History

#1 - 09/30/2020 03:05 PM - Alvaro Anguix
- Related to gvSIG bugs #5337: Filtro avanzado: La opcion de "Show form" solo muestra un registro si tenemos 2 0 mas registros seleccionados
added

#2 - 08/04/2023 10:36 AM - Alvaro Anguix
- Status changed from New to Outdated
